Index: /trunk/language/bg_BG/about.html
===================================================================
--- /trunk/language/bg_BG/about.html	(revision 11559)
+++ /trunk/language/bg_BG/about.html	(revision 11559)
@@ -0,0 +1,14 @@
+<p>Тази фотогалерия e базирана на Piwigo.</p>
+
+<p>Piwigo е интернет приложение,  разработено от активна общност от потребители и разработчици. Допълнителните разширения, правят Piwigo лесен за персонализиране. Черешката на тортата е, че Piwigo е безплатен и с отворен код.</p>
+
+<p id="linkToPiwigo"><a href="http://piwigo.org">Посетете страницата на  Piwigo</a></p>
+
+<p>Българският превод  се поддържа от (по азбучен ред):
+    <ul>
+        <li><a href="http://piwigo.org/forum/profile.php?id=7483">hamsia</a></li>
+		<li>josifbg</li>
+        <li><a href="http://piwigo.org/forum/profile.php?id=13458">n0kS</a></li>
+
+    </ul>
+           .... благодарности</p>
Index: /trunk/language/bg_BG/common.lang.php
===================================================================
--- /trunk/language/bg_BG/common.lang.php	(revision 11559)
+++ /trunk/language/bg_BG/common.lang.php	(revision 11559)
@@ -0,0 +1,362 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+/*
+Language Name: Български [BG]
+Version: 2.2.0
+Language URI: http://piwigo.org/ext/extension_view.php?eid=510
+Author: Piwigo team
+Author URI: http://piwigo.org
+*/
+
+$lang_info['language_name'] = "Български";
+$lang_info['country'] = "Великобритания";
+$lang_info['direction'] = "ltr";
+$lang_info['code'] = "en";
+$lang_info['zero_plural'] = "1";
+
+$lang['%d album updated'] = '%d албум беше обновен';
+$lang['%d albums updated'] = '%d албуми бяха обновени';
+$lang['%d comment to validate'] = '%d коментар за валидиране';
+$lang['%d comments to validate'] = '%d коментара за валидиране';
+$lang['%d new comment'] = '%d нов коментар';
+$lang['%d new comments'] = '%d нови коментари';
+$lang['%d comment'] = '%d коментар';
+$lang['%d comments'] = '%d коментари';
+$lang['%d hit'] = '%d преглеждане';
+$lang['%d hits'] = '%d преглеждания';
+$lang['%d new photo'] = '%d нова снимка';
+$lang['%d new photos'] = '%d нови снимки';
+$lang['%d new user'] = '%d нов потребител';
+$lang['%d new users'] = '%d нови потребители';
+$lang['About'] = 'За нас';
+$lang['All tags'] = 'Всеки един от етикетите';
+$lang['Any tag'] = 'Всички етикети';
+$lang['At least one listed rule must be satisfied.'] = 'Най-малко един критерий трябва да е изпълнен.';
+$lang['At least one tag must match'] = 'Най-малко един етикет трябва да съвпада';
+$lang['Author'] = 'Автор';
+$lang['Average rate'] = 'Средна оценка';
+$lang['Albums'] = 'Албуми';
+$lang['Album'] = 'Албум';
+$lang['Close this window'] = 'Затворете този прозорец';
+$lang['Complete RSS feed (photos, comments)'] = 'Пълна RSS емисия (снимки, коментари)';
+$lang['Confirm Password'] = 'Потвърдете паролата';
+$lang['Connection settings'] = 'Настройки за свързване';
+$lang['Login'] = 'Влизане';
+$lang['Contact webmaster'] = 'Контакт поддръжка';
+$lang['Create a new account'] = 'Регистрация на нов потребител';
+$lang['Created on'] = 'Създаден на';
+$lang['Creation date'] = 'Дата на създаване';
+$lang['Current password is wrong'] = 'Текущата парола е грешна';
+$lang['Dimensions'] = 'Размери';
+$lang['Display'] = 'Изглед';
+$lang['Each listed rule must be satisfied.'] = 'Всяко правило от списъка трябва да е изпълнено.';
+$lang['Email address'] = 'Електронна поща';
+$lang['Enter your personnal informations'] = 'Въведете Вашата лична информация';
+$lang['Error sending email'] = 'Грешка при изпрашането на  електронна поща';
+$lang['File name'] = 'Име на файла';
+$lang['File'] = 'Файл';
+$lang['Filesize'] = 'Размер на файла';
+$lang['Filter and display'] = 'Филтър и изглед';
+$lang['Filter'] = 'Филтър';
+$lang['Forgot your password?'] = 'Забравена парола?';
+$lang['Go through the gallery as a visitor'] = 'Преглед на галерията като посетител';
+$lang['Help'] = 'Помощ';
+$lang['Identification'] = 'Вход';
+$lang['Photos only RSS feed'] = 'RSS емисия само за снимки';
+$lang['Keyword'] = 'Ключова дума';
+$lang['day'][0] = 'Нд';
+$lang['day'][1] = 'Пн';
+$lang['day'][2] = 'Вт';
+$lang['day'][3] = 'Ср';
+$lang['day'][4] = 'Чт';
+$lang['day'][5] = 'Пт';
+$lang['day'][6] = 'Сб';
+$lang['month'][10] = 'Октомври';
+$lang['month'][11] = 'Ноември';
+$lang['month'][12] = 'Декември';
+$lang['month'][1] = 'Януари';
+$lang['month'][2] = 'Февруари';
+$lang['month'][3] = 'Март';
+$lang['month'][4] = 'Април';
+$lang['month'][5] = 'Май';
+$lang['month'][6] = 'Юни';
+$lang['month'][7] = 'Юли';
+$lang['month'][8] = 'Август';
+$lang['month'][9] = 'Септември';
+$lang['slideshow'] = 'слайдшоу';
+$lang['stop the slideshow'] = 'спри слайдшоуто';
+$lang['Specials'] = 'Специални';
+$lang['SQL queries in'] = 'SQL запитвания в';
+$lang['display only recently posted photos'] = 'покажи само наскоро качени снимки';
+$lang['return to the display of all photos'] = 'върни се на обзор на всички снимки';
+$lang['the beginning'] = 'началото';
+$lang['Interface theme'] = 'Тема на интерфейса';
+$lang['Thumbnails'] = 'Миниатюри';
+$lang['Menu'] = 'Меню';
+$lang['A comment on your site'] = 'Коментар на вашият сайт';
+$lang['today'] = 'днес';
+$lang['Update your rating'] = 'Подновете си гласуването';
+$lang['wrong filename'] = 'грешен име на файла';
+$lang['the username must be given'] = 'потребителското име е задължително';
+$lang['useful when password forgotten'] = 'полезно за забравена парола';
+$lang['Quick search'] = 'Бързо търсене';
+$lang['Connected user: %s'] = 'Уведомен потребител: %s';
+$lang['IP: %s'] = 'IP: %s';
+$lang['Browser: %s'] = 'Браузър: %s';
+$lang['Author: %s'] = 'Автор: %s';
+$lang['Comment: %s'] = 'Коментар: %s';
+$lang['Comment by %s'] = 'Коментар от %s';
+$lang['User: %s'] = 'Потребител: %s';
+$lang['Email: %s'] = 'Емайл: %s';
+$lang['Admin: %s'] = 'Админ: %s';
+$lang['Registration of %s'] = 'Регистрациа на %s';
+$lang['Album: %s'] = 'Албум: %s';
+$lang['Bad status for user "guest", using default status. Please notify the webmaster.'] = 'Грешен статус за потребител "guest", фабрична настройка на статус ще бъде иползвана. Моля уведомете уебмастерът.';
+$lang['Administrator, webmaster and special user cannot use this method'] = 'Администратор, уебмастър и специални потребители не могат да използват този начин';
+$lang['this email address is already in use'] = 'този емайл адрес вече се използва.';
+$lang['Album results for'] = 'Албумни резултати за';
+$lang['Tag results for'] = 'Таг резултати за';
+$lang['from %s to %s'] = 'от %s до %s';
+$lang['Play of slideshow'] = 'Пусни';
+$lang['Pause of slideshow'] = 'Пауза';
+$lang['Repeat the slideshow'] = 'Повтори слайдшоуто';
+$lang['Not repeat the slideshow'] = 'Не повтаряй слайдшоуто';
+$lang['Reduce diaporama speed'] = 'Понижи скоростта на слайдшоуто';
+$lang['Accelerate diaporama speed'] = 'Покачи скоростта на слайдшоуто';
+$lang['Submit'] = 'Изпрати';
+$lang['Yes'] = 'Да';
+$lang['No'] = 'Не';
+$lang['%d photo'] = '%d снимка';
+$lang['%d photos'] = '%d снимки';
+$lang['%d photo is also linked to current tags'] = '%d снимка в момента е свързана с настоящите тагове';
+$lang['%d photos are also linked to current tags'] = '%d снимки са също свързани с настоящите тагове';
+$lang['display photos linked to this tag'] = 'покажи снимки свързани с този таг';
+$lang['photos posted during the last %d days'] = 'качени снимки в последните %d дни';
+$lang['Piwigo Help'] = 'Piwigo помощ';
+$lang['Rank'] = 'Ранг';
+$lang['group by letters'] = 'групирай по букви';
+$lang['letters'] = 'букви';
+$lang['show tag cloud'] = 'покажи облак от тагове';
+$lang['cloud'] = 'облак';
+$lang['Reset to default values'] = 'Върни на фабрични настройки';
+$lang['delete all photos from your favorites'] = 'изтрий всички снимки от любими';
+$lang['Sent by'] = 'Изпратено от';
+$lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = 'Блокирали сте бисквитки или вашият браузър не ги поддържа. Включете бисквитки преди да влезете в системата.';
+$lang['edit this comment'] = 'Промени този коментар';
+$lang['Edit a comment'] = 'Промени коментар';
+$lang['Are you sure?'] = 'Сигурен ли сте?';
+$lang['%.2f (rated %d times)'] = '%.2f (гласувано %d пъти)';
+$lang['%d Kb'] = '%d Кб';
+$lang['Links'] = 'Линкове';
+$lang['N/A'] = 'N/A';
+$lang['New on %s'] = 'Нови на %s';
+$lang['New password confirmation does not correspond'] = 'Потвърждението за нова парола не съвпада';
+$lang['New password sent by email'] = 'Нова парола бе изпратена на емайла';
+$lang['No email address'] = 'Няма емайл адрес';
+$lang['No classic user matches this email address'] = 'Няма потребител със следният емайл адрес.';
+$lang['Notification'] = 'Уведомяване';
+$lang['Number of items'] = 'Номер на обекти';
+$lang['Original dimensions'] = 'Оригинален размер';
+$lang['Password forgotten'] = 'Забравена парола';
+$lang['Password'] = 'Парола';
+$lang['Post date'] = 'Дата на качване';
+$lang['Posted on'] = 'Качено на';
+$lang['Profile'] = 'Профил';
+$lang['Quick connect'] = 'Бързо свързване';
+$lang['RSS feed'] = 'RSS запис';
+$lang['Rate'] = 'Оценка';
+$lang['Register'] = 'Регистрирай';
+$lang['Registration'] = 'Регистрация';
+$lang['Related tags'] = 'Свързани тагове';
+$lang['Reset'] = 'Нулиране';
+$lang['Retrieve password'] = 'Възвърни парола';
+$lang['Search rules'] = 'Критерий за търсене';
+$lang['Search tags'] = 'Търси тагове';
+$lang['Search'] = 'Търси';
+$lang['display available tags'] = 'покажи налични тагове';
+$lang['Send new password'] = 'Изпрати нова парола';
+$lang['Since'] = 'От';
+$lang['Sort by'] = 'Сортирано по';
+$lang['Sort order'] = 'Сортирай по';
+$lang['Tag'] = 'Таг';
+$lang['Tags'] = 'Тагове';
+$lang['The RSS notification feed provides notification on news from this website : new photos, updated albums, new comments. Use a RSS feed reader.'] = 'RSS записа предлага уведомяване от този сайт, когато има: нови снимки, подновени албуми, нови коментари. Използвайте четец за RSS записки.';
+$lang['User comments'] = 'Коментари на потребителите';
+$lang['Username'] = 'Потребителско име';
+$lang['Visits'] = 'Посещения';
+$lang['Webmaster'] = 'Уебмастър';
+$lang['Week %d'] = 'Седмица %d';
+$lang['About Piwigo'] = 'За Piwigo';
+$lang['You are not authorized to access the requested page'] = 'Нямате позволение да виждате следната страница.';
+$lang['add to caddie'] = 'добави в кутийката';
+$lang['add this photo to your favorites'] = 'добави снимка в любими';
+$lang['Administration'] = 'Администрация';
+$lang['all'] = 'всички';
+$lang['ascending'] = 'възходящ';
+$lang['author(s) : %s'] = 'автор(и) : %s';
+$lang['Expand all albums'] = 'Покажи всички албуми';
+$lang['posted after %s (%s)'] = 'качени след %s (%s)';
+$lang['posted before %s (%s)'] = 'качени преди %s (%s)';
+$lang['posted between %s (%s) and %s (%s)'] = 'качени между %s (%s) и %s (%s)';
+$lang['posted on %s'] = 'качени на %s';
+$lang['Best rated'] = 'Най-гласувани';
+$lang['display best rated photos'] = 'покажи най-гласуваните снимки';
+$lang['caddie'] = 'Кутийка';
+$lang['Calendar'] = 'Календар';
+$lang['All'] = 'Всички';
+$lang['display each day with photos, month per month'] = 'покажи всеки месец със снимки, месец по месец';
+$lang['View'] = 'Изглед';
+$lang['chronology_monthly_calendar'] = 'Месечен календар';
+$lang['chronology_monthly_list'] = 'Лист с месеци';
+$lang['chronology_weekly_list'] = 'Лист със седмици';
+$lang['Click here if your browser does not automatically forward you'] = 'Натиснете тук ако браузера не Ви пренасочи автоматично';
+$lang['comment date'] = 'дата на коментар';
+$lang['Comment'] = 'Коментар';
+$lang['Your comment has been registered'] = 'Вашият коментар бе регистриран';
+$lang['Anti-flood system : please wait for a moment before trying to post another comment'] = 'Анти-флуд система: моля изчакайте малко преди да напишете друг коментар';
+$lang['Your comment has NOT been registered because it did not pass the validation rules'] = 'Вашият коментар не бе регистриран защото не премина правилата за писане на коментари';
+$lang['An administrator must authorize your comment before it is visible.'] = 'Администратор трябва да прегледа коментарът Ви за да бъде регистриран.';
+$lang['This login is already used by another user'] = 'Това потребителско име вече се използва от друг потребител.';
+$lang['Comments'] = 'Коментари';
+$lang['Add a comment'] = 'Добави коментар';
+$lang['created after %s (%s)'] = 'добавени след %s (%s)';
+$lang['created before %s (%s)'] = 'добавени преди %s (%s)';
+$lang['created between %s (%s) and %s (%s)'] = 'добавени между %s (%s) и %s (%s)';
+$lang['created on %s'] = 'добавени на %s';
+$lang['Customize'] = 'Персонализирай';
+$lang['Your Gallery Customization'] = 'Персонализиране на галерията';
+$lang['Default'] = 'Начални настройки';
+$lang['delete this photo from your favorites'] = 'изтрий тази снимка от любими';
+$lang['Delete'] = 'Изтрий';
+$lang['descending'] = 'низходящ';
+$lang['download'] = 'свали';
+$lang['download this file'] = 'свали този файл';
+$lang['edit'] = 'промени';
+$lang['wrong date'] = 'грешна дата';
+$lang['excluded'] = 'изключени';
+$lang['Your favorites'] = 'Вашите любими';
+$lang['display your favorites photos'] = 'покажи вашите любими снимки';
+$lang['Favorites'] = 'Любими';
+$lang['First'] = 'Първа';
+$lang['The gallery is locked for maintenance. Please, come back later.'] = 'Галерията е заключена за поправка. Мола, елате по-късно.';
+$lang['Page generated in'] = 'Страница генерирана за';
+$lang['guest'] = 'анонимен';
+$lang['Hello'] = 'Здравей';
+$lang['available for administrators only'] = 'на разположение само за администратори';
+$lang['display this album'] = 'покажи този албум';
+$lang['display last user comments'] = 'покажи последните коментари';
+$lang['customize the appareance of the gallery'] = 'персонализиране на външния вид на галерията';
+$lang['search'] = 'търси';
+$lang['Home'] = 'Начало';
+$lang['in this album'] = 'в този албум';
+$lang['in %d sub-album'] = 'в %d под-албум';
+$lang['in %d sub-albums'] = 'в %d под-албуми';
+$lang['included'] = 'включено';
+$lang['Invalid password!'] = 'Грешна парола!';
+$lang['Language'] = 'Език';
+$lang['last %d days'] = 'последните %d дни';
+$lang['Last'] = 'Последна';
+$lang['Logout'] = 'Излез';
+$lang['E-mail address'] = 'Емайл адрес';
+$lang['obligatory'] = 'задължително';
+$lang['Maximum photo height'] = 'Максимална височина на снимката';
+$lang['Maximum height must be a number superior to 50'] = 'Максимална височина трябва да е число, по-голямо от 50';
+$lang['Maximum photo width'] = 'Максимална ширина на снимката';
+$lang['Maximum width must be a number superior to 50'] = 'Максимална ширина трябва да е число, по-голяма от 50';
+$lang['display a calendar by creation date'] = 'покажи календар по дата на създаване';
+$lang['display all photos in all sub-albums'] = 'покажи всички снимки във всички под-албуми';
+$lang['return to normal view mode'] = 'върнете се към нормален изглед';
+$lang['display a calendar by posted date'] = 'показване на календар от дата на публикуване';
+$lang['display most visited photos'] = 'покажи най-посещаваните снимки';
+$lang['Number of photos per row'] = 'Брой снимки на ред';
+$lang['Number of rows per page'] = 'Брой редове на страница';
+$lang['Unknown identifier'] = 'Неизвестен идентификатор';
+$lang['New password'] = 'Нова парола';
+$lang['Rate this photo'] = 'Оцени тази снимка';
+$lang['Next'] = 'Следващ';
+$lang['no rate'] = 'няма оценка';
+$lang['Photos posted within the last %d day.'] = 'Снимки, публикувани в рамките на последния/те %d ден/дни.';
+$lang['Photos posted within the last %d days.'] = 'Снимки, публикувани в рамките на последния/те %d ден/дни.';
+$lang['password updated'] = 'паролата е актуализирана';
+$lang['Recent period must be a positive integer value'] = 'Последния период трябва да бъде положително цяло число';
+$lang['Click on the photo to see it in high definition'] = 'Кликнете върху снимката за да я видите с висока резолюция';
+$lang['Show file metadata'] = 'Покажи метаданни файла';
+$lang['Preferences'] = 'Предпочитания';
+$lang['Previous'] = 'Предишен';
+$lang['Random photos'] = 'Случайни снимки';
+$lang['display a set of random photos'] = 'показване набор от случайни снимки';
+$lang['Recent albums'] = 'Последни албуми';
+$lang['display recently updated albums'] = 'показване наскоро актуализирани албуми';
+$lang['Recent period'] = 'Последния период';
+$lang['Recent photos'] = 'Последните снимки';
+$lang['display most recent photos'] = 'показване най-новите снимки';
+$lang['Redirection...'] = 'Пренасочване...';
+$lang['Please, enter a login'] = 'Моля, въведете потребителско име';
+$lang['login mustn\'t end with a space character'] = 'потребителското име не трябва да завършва с интервал';
+$lang['login mustn\'t start with a space character'] = 'потребителското име неможе да започва с интервал';
+$lang['this login is already used'] = 'потребителското име е заето';
+$lang['mail address must be like xxx@yyy.eee (example : jack@altern.org)'] = 'мейл адресът трябва да бъде подобно на xxx@yyy.eee (пример : jack@altern.org)';
+$lang['please enter your password again'] = 'моля въведете Вашата парола отново';
+$lang['Auto login'] = 'Автоматично влизане';
+$lang['remove this tag from the list'] = 'премахване на този маркер от списъка';
+$lang['representative'] = 'представител';
+$lang['Search for Author'] = 'Търсене на автор';
+$lang['Search in albums'] = 'Търсене в албумите';
+$lang['Search by Date'] = 'Търсене по дата';
+$lang['Date'] = 'Дата';
+$lang['End-Date'] = 'Крайна дата';
+$lang['Kind of date'] = 'Вид дата';
+$lang['Search for words'] = 'Търсене за думи';
+$lang['Search for all terms'] = 'Търсене за всички условия';
+$lang['Search for any terms'] = 'Търсене за условия ';
+$lang['Most visited'] = 'Най-посещавани';
+$lang['photo'] = 'снимка';
+$lang['Powered by'] = 'Осъществено от';
+$lang['Empty query. No criteria has been entered.'] = 'Празна заявка. Не е въведен критерии.';
+$lang['Search Options'] = 'Опции за търсене';
+$lang['Search results'] = 'Резултати от търсенето';
+$lang['Search in sub-albums'] = 'Търсене в под-албуми';
+$lang['searched words : %s'] = 'търсени думи : %s';
+$lang['Contact'] = 'Контакт';
+$lang['set as album representative'] = 'задай снимка на албума';
+$lang['Show number of comments'] = 'Показване броя на коментарите';
+$lang['Show number of hits'] = 'Покажи брой на попаденията';
+$lang['(!) This comment requires validation'] = '(!) Този коментар изисква валидация';
+$lang['Welcome'] = 'Добре дошъл';
+$lang['Welcome to your Piwigo photo gallery!'] = 'Добре дошли във Вашата Piwigo фото галерия!';
+$lang['... or browse your empty gallery'] = '... или разгледайте Вашите празни галерии';
+$lang['... or please deactivate this message, I will find my way by myself'] = '... или моля деактивирайте това съобщение, аз ще намеря друг начин';
+$lang['Hello %s, your Piwigo photo gallery is empty!'] = 'Здравейте %s, Вашата Piwigo фото галерия е празна!';
+$lang['I want to add photos'] = 'Искам да добавя снимки';
+$lang['Manage this user comment: %s'] = 'Управление на потребителския коментар: %s';
+$lang['Email address is missing. Please specify an email address.'] = 'Липсва е-Мейл адрес. Моля въведете е-Мейл адрес.';
+$lang['This author modified following comment:'] = 'Автора промени следния коментар:';
+$lang['This author removed the comment with id %d'] = 'Автора премахна коментара с id %d';
+$lang['delete this comment'] = 'изтрийте този коментар';
+$lang['validate this comment'] = 'потвърдете този коментар';
+$lang['html tags are not allowed in login'] = 'html тагове не са разрешени в логина';
+$lang['Unknown feed identifier'] = 'Неизвестен индетификатор';
+$lang['The number of photos per row must be a not null scalar'] = 'Броя на снимките за ред трябва да е различен от нулаr';
+$lang['The number of rows per page must be a not null scalar'] = 'Броя на снимките на страница трябва да е различен от нула';
+
+?>
Index: /trunk/language/bg_BG/index.php
===================================================================
--- /trunk/language/bg_BG/index.php	(revision 11559)
+++ /trunk/language/bg_BG/index.php	(revision 11559)
@@ -0,0 +1,30 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /trunk/language/bg_BG/iso.txt
===================================================================
--- /trunk/language/bg_BG/iso.txt	(revision 11559)
+++ /trunk/language/bg_BG/iso.txt	(revision 11559)
@@ -0,0 +1,1 @@
+Български [BG]