Index: trunk/language/bg_BG/common.lang.php
===================================================================
--- trunk/language/bg_BG/common.lang.php	(revision 11563)
+++ trunk/language/bg_BG/common.lang.php	(revision 11565)
@@ -30,19 +30,19 @@
 
 $lang_info['language_name'] = "Български";
-$lang_info['country'] = "Великобритания";
+$lang_info['country'] = "България";
 $lang_info['direction'] = "ltr";
-$lang_info['code'] = "en";
+$lang_info['code'] = "bg";
 $lang_info['zero_plural'] = "1";
 
-$lang['%d album updated'] = '%d албум беше обновен';
-$lang['%d albums updated'] = '%d албуми бяха обновени';
-$lang['%d comment to validate'] = '%d коментар за валидиране';
-$lang['%d comments to validate'] = '%d коментара за валидиране';
+$lang['%d album updated'] = '%d албума е обновен';
+$lang['%d albums updated'] = '%d албумите са обновени';
+$lang['%d comment to validate'] = '%d коментар за одобрение';
+$lang['%d comments to validate'] = '%d коментари за одобрение';
 $lang['%d new comment'] = '%d нов коментар';
 $lang['%d new comments'] = '%d нови коментари';
 $lang['%d comment'] = '%d коментар';
 $lang['%d comments'] = '%d коментари';
-$lang['%d hit'] = '%d преглеждане';
-$lang['%d hits'] = '%d преглеждания';
+$lang['%d hit'] = '%d показан';
+$lang['%d hits'] = '%d показвания';
 $lang['%d new photo'] = '%d нова снимка';
 $lang['%d new photos'] = '%d нови снимки';
@@ -50,7 +50,7 @@
 $lang['%d new users'] = '%d нови потребители';
 $lang['About'] = 'За нас';
-$lang['All tags'] = 'Всеки един от етикетите';
-$lang['Any tag'] = 'Всички етикети';
-$lang['At least one listed rule must be satisfied.'] = 'Най-малко един критерий трябва да е изпълнен.';
+$lang['All tags'] = 'Всички етикети';
+$lang['Any tag'] = 'Всеки етикет';
+$lang['At least one listed rule must be satisfied.'] = 'Най-малко един критерии трябва да бъде изпълнен.';
 $lang['At least one tag must match'] = 'Най-малко един етикет трябва да съвпада';
 $lang['Author'] = 'Автор';
@@ -62,16 +62,16 @@
 $lang['Confirm Password'] = 'Потвърдете паролата';
 $lang['Connection settings'] = 'Настройки за свързване';
-$lang['Login'] = 'Влизане';
-$lang['Contact webmaster'] = 'Контакт поддръжка';
+$lang['Login'] = 'Вход';
+$lang['Contact webmaster'] = 'Контакт Уебмастър';
 $lang['Create a new account'] = 'Регистрация на нов потребител';
 $lang['Created on'] = 'Създаден на';
 $lang['Creation date'] = 'Дата на създаване';
-$lang['Current password is wrong'] = 'Текущата парола е грешна';
+$lang['Current password is wrong'] = 'Въведената парола е грешна';
 $lang['Dimensions'] = 'Размери';
 $lang['Display'] = 'Изглед';
 $lang['Each listed rule must be satisfied.'] = 'Всяко правило от списъка трябва да е изпълнено.';
-$lang['Email address'] = 'Електронна поща';
+$lang['Email address'] = 'Мейл адрес';
 $lang['Enter your personnal informations'] = 'Въведете Вашата лична информация';
-$lang['Error sending email'] = 'Грешка при изпрашането на  електронна поща';
+$lang['Error sending email'] = 'Грешка при изпращането на електронната поща';
 $lang['File name'] = 'Име на файла';
 $lang['File'] = 'Файл';
@@ -79,9 +79,9 @@
 $lang['Filter and display'] = 'Филтър и изглед';
 $lang['Filter'] = 'Филтър';
-$lang['Forgot your password?'] = 'Забравена парола?';
+$lang['Forgot your password?'] = 'Забравена парола';
 $lang['Go through the gallery as a visitor'] = 'Преглед на галерията като посетител';
 $lang['Help'] = 'Помощ';
-$lang['Identification'] = 'Вход';
-$lang['Photos only RSS feed'] = 'RSS емисия само за снимки';
+$lang['Identification'] = 'Регистрация/Вход';
+$lang['Photos only RSS feed'] = 'RSS Емисия само за снимки';
 $lang['Keyword'] = 'Ключова дума';
 $lang['day'][0] = 'Нд';
@@ -104,22 +104,22 @@
 $lang['month'][8] = 'Август';
 $lang['month'][9] = 'Септември';
-$lang['slideshow'] = 'слайдшоу';
-$lang['stop the slideshow'] = 'спри слайдшоуто';
-$lang['Specials'] = 'Специални';
+$lang['slideshow'] = 'Слайдшоу';
+$lang['stop the slideshow'] = 'Спри слайдшоуто';
+$lang['Specials'] = 'Покажи';
 $lang['SQL queries in'] = 'SQL запитвания в';
-$lang['display only recently posted photos'] = 'покажи само наскоро качени снимки';
-$lang['return to the display of all photos'] = 'върни се на обзор на всички снимки';
+$lang['display only recently posted photos'] = 'покажи само наскоро добавени снимки';
+$lang['return to the display of all photos'] = 'върни се на преглед на всички снимки';
 $lang['the beginning'] = 'началото';
 $lang['Interface theme'] = 'Тема на интерфейса';
-$lang['Thumbnails'] = 'Миниатюри';
+$lang['Thumbnails'] = 'Умален преглед';
 $lang['Menu'] = 'Меню';
-$lang['A comment on your site'] = 'Коментар на вашият сайт';
+$lang['A comment on your site'] = 'Коментар на Вашият сайт';
 $lang['today'] = 'днес';
-$lang['Update your rating'] = 'Подновете си гласуването';
-$lang['wrong filename'] = 'грешен име на файла';
+$lang['Update your rating'] = 'Обновете Вашето гласуване';
+$lang['wrong filename'] = 'грешено име на файла';
 $lang['the username must be given'] = 'потребителското име е задължително';
-$lang['useful when password forgotten'] = 'полезно за забравена парола';
+$lang['useful when password forgotten'] = 'полезно в случай на забравена парола';
 $lang['Quick search'] = 'Бързо търсене';
-$lang['Connected user: %s'] = 'Уведомен потребител: %s';
+$lang['Connected user: %s'] = 'Свързан потребител: %s';
 $lang['IP: %s'] = 'IP: %s';
 $lang['Browser: %s'] = 'Браузър: %s';
@@ -128,20 +128,20 @@
 $lang['Comment by %s'] = 'Коментар от %s';
 $lang['User: %s'] = 'Потребител: %s';
-$lang['Email: %s'] = 'Емайл: %s';
+$lang['Email: %s'] = 'Мейл: %s';
 $lang['Admin: %s'] = 'Админ: %s';
-$lang['Registration of %s'] = 'Регистрациа на %s';
+$lang['Registration of %s'] = 'Регистрация на %s';
 $lang['Album: %s'] = 'Албум: %s';
-$lang['Bad status for user "guest", using default status. Please notify the webmaster.'] = 'Грешен статус за потребител "guest", фабрична настройка на статус ще бъде иползвана. Моля уведомете уебмастерът.';
-$lang['Administrator, webmaster and special user cannot use this method'] = 'Администратор, уебмастър и специални потребители не могат да използват този начин';
+$lang['Bad status for user "guest", using default status. Please notify the webmaster.'] = 'Грешен статус за потребител "guest", ще бъде използвана настройка по подразбиране. Моля уведомете уебмастерът.';
+$lang['Administrator, webmaster and special user cannot use this method'] = 'Администратор, уебмастър и специални потребители не могат да използват този метод';
 $lang['this email address is already in use'] = 'този емайл адрес вече се използва.';
 $lang['Album results for'] = 'Албумни резултати за';
 $lang['Tag results for'] = 'Таг резултати за';
 $lang['from %s to %s'] = 'от %s до %s';
-$lang['Play of slideshow'] = 'Пусни';
-$lang['Pause of slideshow'] = 'Пауза';
+$lang['Play of slideshow'] = 'Пусни слайдшоу';
+$lang['Pause of slideshow'] = 'Пауза на слайдшоуто';
 $lang['Repeat the slideshow'] = 'Повтори слайдшоуто';
 $lang['Not repeat the slideshow'] = 'Не повтаряй слайдшоуто';
-$lang['Reduce diaporama speed'] = 'Понижи скоростта на слайдшоуто';
-$lang['Accelerate diaporama speed'] = 'Покачи скоростта на слайдшоуто';
+$lang['Reduce diaporama speed'] = 'Намали скоростта на слайдшоуто';
+$lang['Accelerate diaporama speed'] = 'Увеличи скоростта на слайдшоуто';
 $lang['Submit'] = 'Изпрати';
 $lang['Yes'] = 'Да';
@@ -149,9 +149,9 @@
 $lang['%d photo'] = '%d снимка';
 $lang['%d photos'] = '%d снимки';
-$lang['%d photo is also linked to current tags'] = '%d снимка в момента е свързана с настоящите тагове';
-$lang['%d photos are also linked to current tags'] = '%d снимки са също свързани с настоящите тагове';
-$lang['display photos linked to this tag'] = 'покажи снимки свързани с този таг';
-$lang['photos posted during the last %d days'] = 'качени снимки в последните %d дни';
-$lang['Piwigo Help'] = 'Piwigo помощ';
+$lang['%d photo is also linked to current tags'] = '%d снимката е свързана също и с настоящите тагове';
+$lang['%d photos are also linked to current tags'] = '%d снимките са свързани също и с настоящите тагове';
+$lang['display photos linked to this tag'] = 'покажи снимките свързани с този таг';
+$lang['photos posted during the last %d days'] = 'добавени снимки през последните %d дни';
+$lang['Piwigo Help'] = 'Piwigo Помощ';
 $lang['Rank'] = 'Ранг';
 $lang['group by letters'] = 'групирай по букви';
@@ -159,10 +159,10 @@
 $lang['show tag cloud'] = 'покажи облак от тагове';
 $lang['cloud'] = 'облак';
-$lang['Reset to default values'] = 'Върни на фабрични настройки';
+$lang['Reset to default values'] = 'Върни до настройки по подразбиране';
 $lang['delete all photos from your favorites'] = 'изтрий всички снимки от любими';
 $lang['Sent by'] = 'Изпратено от';
-$lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = 'Блокирали сте бисквитки или вашият браузър не ги поддържа. Включете бисквитки преди да влезете в системата.';
-$lang['edit this comment'] = 'Промени този коментар';
-$lang['Edit a comment'] = 'Промени коментар';
+$lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = 'Блокирали сте бисквитките или Вашият браузър не ги поддържа. Разрешете бисквитките за да влезете в системата.';
+$lang['edit this comment'] = 'Редактирай този коментар';
+$lang['Edit a comment'] = 'Редактирай коментар';
 $lang['Are you sure?'] = 'Сигурен ли сте?';
 $lang['%.2f (rated %d times)'] = '%.2f (гласувано %d пъти)';
@@ -172,23 +172,23 @@
 $lang['New on %s'] = 'Нови на %s';
 $lang['New password confirmation does not correspond'] = 'Потвърждението за нова парола не съвпада';
-$lang['New password sent by email'] = 'Нова парола бе изпратена на емайла';
-$lang['No email address'] = 'Няма емайл адрес';
-$lang['No classic user matches this email address'] = 'Няма потребител със следният емайл адрес.';
-$lang['Notification'] = 'Уведомяване';
-$lang['Number of items'] = 'Номер на обекти';
+$lang['New password sent by email'] = 'Нова парола бе изпратена на мейла';
+$lang['No email address'] = 'Няма мейл адрес';
+$lang['No classic user matches this email address'] = 'Няма потребител със следният мейл адрес.';
+$lang['Notification'] = 'RSS';
+$lang['Number of items'] = 'Брой обекти';
 $lang['Original dimensions'] = 'Оригинален размер';
 $lang['Password forgotten'] = 'Забравена парола';
 $lang['Password'] = 'Парола';
-$lang['Post date'] = 'Дата на качване';
-$lang['Posted on'] = 'Качено на';
+$lang['Post date'] = 'Дата на добавяне';
+$lang['Posted on'] = 'Добавен на';
 $lang['Profile'] = 'Профил';
-$lang['Quick connect'] = 'Бързо свързване';
+$lang['Quick connect'] = 'Вход/Регистрация';
 $lang['RSS feed'] = 'RSS запис';
 $lang['Rate'] = 'Оценка';
-$lang['Register'] = 'Регистрирай';
+$lang['Register'] = 'Регистрация';
 $lang['Registration'] = 'Регистрация';
 $lang['Related tags'] = 'Свързани тагове';
-$lang['Reset'] = 'Нулиране';
-$lang['Retrieve password'] = 'Възвърни парола';
+$lang['Reset'] = 'Изчистване';
+$lang['Retrieve password'] = 'Възстанови парола';
 $lang['Search rules'] = 'Критерий за търсене';
 $lang['Search tags'] = 'Търси тагове';
@@ -201,6 +201,7 @@
 $lang['Tag'] = 'Таг';
 $lang['Tags'] = 'Тагове';
-$lang['The RSS notification feed provides notification on news from this website : new photos, updated albums, new comments. Use a RSS feed reader.'] = 'RSS записа предлага уведомяване от този сайт, когато има: нови снимки, подновени албуми, нови коментари. Използвайте четец за RSS записки.';
-$lang['User comments'] = 'Коментари на потребителите';
+$lang['The RSS notification feed provides notification on news from this website : new photos, updated albums, new comments. Use a RSS feed reader.'] = 'RSS записа предлага уведомяване от този сайт, когато има: нови снимки, обновени албуми, нови коментари. Използвайте четец за RSS записи.';
+$lang['Unknown feed identifier'] = 'Неизвестен идентификатор на записи';
+$lang['User comments'] = 'Потребителски коментари';
 $lang['Username'] = 'Потребителско име';
 $lang['Visits'] = 'Посещения';
@@ -208,10 +209,10 @@
 $lang['Week %d'] = 'Седмица %d';
 $lang['About Piwigo'] = 'За Piwigo';
-$lang['You are not authorized to access the requested page'] = 'Нямате позволение да виждате следната страница.';
+$lang['You are not authorized to access the requested page'] = 'Вие нямате права за достъп до желаната страница.';
 $lang['add to caddie'] = 'добави в кутийката';
-$lang['add this photo to your favorites'] = 'добави снимка в любими';
+$lang['add this photo to your favorites'] = 'добави снимката в любими';
 $lang['Administration'] = 'Администрация';
 $lang['all'] = 'всички';
-$lang['ascending'] = 'възходящ';
+$lang['ascending'] = 'възходящ ред';
 $lang['author(s) : %s'] = 'автор(и) : %s';
 $lang['Expand all albums'] = 'Покажи всички албуми';
@@ -220,14 +221,14 @@
 $lang['posted between %s (%s) and %s (%s)'] = 'качени между %s (%s) и %s (%s)';
 $lang['posted on %s'] = 'качени на %s';
-$lang['Best rated'] = 'Най-гласувани';
-$lang['display best rated photos'] = 'покажи най-гласуваните снимки';
+$lang['Best rated'] = 'Най-добра оценка';
+$lang['display best rated photos'] = 'покажи снимките с най-добри оценки';
 $lang['caddie'] = 'Кутийка';
 $lang['Calendar'] = 'Календар';
 $lang['All'] = 'Всички';
-$lang['display each day with photos, month per month'] = 'покажи всеки месец със снимки, месец по месец';
+$lang['display each day with photos, month per month'] = 'покажи всеки ден със снимки, месец по месец';
 $lang['View'] = 'Изглед';
-$lang['chronology_monthly_calendar'] = 'Месечен календар';
-$lang['chronology_monthly_list'] = 'Лист с месеци';
-$lang['chronology_weekly_list'] = 'Лист със седмици';
+$lang['chronology_monthly_calendar'] = 'хронологичен месечен календар';
+$lang['chronology_monthly_list'] = 'хронологичен списък с месеци';
+$lang['chronology_weekly_list'] = 'хронологичен списък със седмици';
 $lang['Click here if your browser does not automatically forward you'] = 'Натиснете тук ако браузера не Ви пренасочи автоматично';
 $lang['comment date'] = 'дата на коментар';
@@ -235,6 +236,6 @@
 $lang['Your comment has been registered'] = 'Вашият коментар бе регистриран';
 $lang['Anti-flood system : please wait for a moment before trying to post another comment'] = 'Анти-флуд система: моля изчакайте малко преди да напишете друг коментар';
-$lang['Your comment has NOT been registered because it did not pass the validation rules'] = 'Вашият коментар не бе регистриран защото не премина правилата за писане на коментари';
-$lang['An administrator must authorize your comment before it is visible.'] = 'Администратор трябва да прегледа коментарът Ви за да бъде регистриран.';
+$lang['Your comment has NOT been registered because it did not pass the validation rules'] = 'Вашият коментар не бе регистриран защото не отговаря на правилата за писане на коментари';
+$lang['An administrator must authorize your comment before it is visible.'] = 'Администратор трябва да одобри Вашият коментар преди да бъде видим.';
 $lang['This login is already used by another user'] = 'Това потребителско име вече се използва от друг потребител.';
 $lang['Comments'] = 'Коментари';
@@ -245,12 +246,12 @@
 $lang['created on %s'] = 'добавени на %s';
 $lang['Customize'] = 'Персонализирай';
-$lang['Your Gallery Customization'] = 'Персонализиране на галерията';
-$lang['Default'] = 'Начални настройки';
+$lang['Your Gallery Customization'] = 'Персонализиране на Вашата Галерия';
+$lang['Default'] = 'По подразбиране';
 $lang['delete this photo from your favorites'] = 'изтрий тази снимка от любими';
 $lang['Delete'] = 'Изтрий';
-$lang['descending'] = 'низходящ';
-$lang['download'] = 'свали';
-$lang['download this file'] = 'свали този файл';
-$lang['edit'] = 'промени';
+$lang['descending'] = 'низходящ ред';
+$lang['download'] = 'изтегли';
+$lang['download this file'] = 'свалете този файл';
+$lang['edit'] = 'редактирай';
 $lang['wrong date'] = 'грешна дата';
 $lang['excluded'] = 'изключени';
@@ -259,9 +260,9 @@
 $lang['Favorites'] = 'Любими';
 $lang['First'] = 'Първа';
-$lang['The gallery is locked for maintenance. Please, come back later.'] = 'Галерията е заключена за поправка. Мола, елате по-късно.';
+$lang['The gallery is locked for maintenance. Please, come back later.'] = 'Галерията е заключена за поправка. Моля, елате по-късно.';
 $lang['Page generated in'] = 'Страница генерирана за';
-$lang['guest'] = 'анонимен';
+$lang['guest'] = 'гост';
 $lang['Hello'] = 'Здравей';
-$lang['available for administrators only'] = 'на разположение само за администратори';
+$lang['available for administrators only'] = 'само за администратори';
 $lang['display this album'] = 'покажи този албум';
 $lang['display last user comments'] = 'покажи последните коментари';
@@ -277,6 +278,6 @@
 $lang['last %d days'] = 'последните %d дни';
 $lang['Last'] = 'Последна';
-$lang['Logout'] = 'Излез';
-$lang['E-mail address'] = 'Емайл адрес';
+$lang['Logout'] = 'Изход';
+$lang['E-mail address'] = 'Мейл адрес';
 $lang['obligatory'] = 'задължително';
 $lang['Maximum photo height'] = 'Максимална височина на снимката';