Index: /trunk/language/ru_RU/admin.lang.php
===================================================================
--- /trunk/language/ru_RU/admin.lang.php	(revision 11570)
+++ /trunk/language/ru_RU/admin.lang.php	(revision 11571)
@@ -789,4 +789,57 @@
 $lang['Type in a search term'] = 'Определите критерий поиска';
 $lang['display'] = 'показать';
-
+$lang['Activate icon "new" next to albums and pictures'] = 'Активировать иконку "new" рядом с альбомами и фотографиями';
+$lang['As default order'] = 'Порядок по умолчанию';
+$lang['Compact'] = 'Компактный';
+$lang['Complete'] = 'Полный';
+$lang['Custom'] = 'Пользовательский';
+$lang['Deactivate all'] = 'Деактивировать все';
+$lang['Default photos order'] = 'Порядок фотографий по умолчанию';
+$lang['Default photos order inside album'] = 'Порядок фотографий в альбоме по умолчанию';
+$lang['Invalid order string'] = 'Недопустимое значение сортировки';
+$lang['Restore'] = 'Восстановить';
+$lang['Restore default configuration. You will lost your plugin settings!'] = 'Восстановление конфигурации по умолчанию. Ваши настройки плагинов будут потеряны!';
+$lang['Show menubar'] = 'Показать меню';
+$lang['Regenerate Thumbnails'] = 'Сгенерить миниатюры заново';
+$lang['Regenerate Websize Photos'] = 'Сгенерить фотографии web размера заново';
+$lang['Thumbnails generation in progress...'] = 'Идет генерация миниатюр ...';
+$lang['Photos generation in progress...'] = 'Идет генерация фотографий ...';
+$lang['%s thumbnails have been regenerated'] = '%s миниатюр было создано заново';
+$lang['%s thumbnails can not be regenerated'] = '%s миниатюр не было создано заново';
+$lang['%s photos have been regenerated'] = '%s фотографий было создано заново';
+$lang['%s photos can not be regenerated'] = '%s фотографий не было создано заново';
+$lang['Only photos with HD can be regenerated!'] = 'Только фотографии с HD могут быть созданы заново!';
+$lang['Updates'] = 'Обновление';
+$lang['Update in progress... Please wait.'] = 'Процесс обновления... Пожалуйста, подождите.';
+$lang['Ignore this update'] = 'Пропустить это обновление';
+$lang['Reset ignored updates'] = 'Сбросить проигнорированные обновления';
+$lang['Update All'] = 'Обновить все';
+$lang['ERROR'] = 'ОШИБКА';
+$lang['Update Complete'] = 'Обновление завершено';
+$lang['Piwigo Update'] = 'Обновление Piwigo';
+$lang['Extensions Update'] = 'обновление плагинов';
+$lang['All extensions are up to date.'] = 'Все плагины обновлены.';
+$lang['Following plugins may not be compatible with the new version of Piwigo:'] = 'Следующие плагины, возможно, не являются совместимыми с новой версией Piwigo:';
+$lang['Following themes may not be compatible with the new version of Piwigo:'] = 'Следующие темы, возможно, не являются совместимыми с новой версией Piwigo:';
+$lang['I decide to update anyway'] = 'Ну и ладно, всё равно обновить!)';
+$lang['Update to Piwigo %s'] = 'Обновление до версии Piwigo %s';
+$lang['Two updates are available'] = 'Два апдейта доступны';
+$lang['This is a minor update, with only bug corrections.'] = 'Это незначительный апдейт, исправлены небольшие ошибки.';
+$lang['This is a major update, with <a href="%s">new exciting features</a>.'] = 'Это основной апдейт, с <a href="%s">новыми восхитительными возможностями</a>.';
+$lang['Some themes and plugins may be not available yet.'] = 'Некоторые темы и плагины  все же могут быть не доступны.';
+$lang['You can update to Piwigo %s directly, without upgrading to Piwigo %s (recommended).'] = 'Вы можете обновиться до версии  Piwigo %s, минуя апдейт до версии Piwigo %s (рекомендуется).';
+$lang['Save Template Directory'] = 'Сохранить каталог шаблонов';
+$lang['Dump Database'] = 'Дамп базы данных';
+$lang['Include history data (Warning: server memory limit may be exceeded)'] = 'Включить данные истории (Предупреждение: память сервера может быть превышена)';
+$lang['Unable to write new local directory.'] = 'Не удалось записать новый локальный каталог.';
+$lang['Unable to send template directory.'] = 'Не удается отправить каталог шаблонов.';
+$lang['Unable to dump database.'] = 'Невозможно сделать дамп базы данных.';
+$lang['Some upgrades are available for extensions.'] = 'Для плагинов доступны некоторые обновления.';
+$lang['Ignore All'] = 'Пропустить все';
+$lang['Crop'] = 'Обрезать';
+$lang['Width'] = 'Ширина';
+$lang['Height'] = 'Высота';
+$lang['Follow Orientation'] = 'Изменить ориентацию';
+$lang['If you want to regenerate thumbnails, please go to the <a href="%s">Batch Manager</a>.'] = 'Если в хотите перегенерить миниатюры, используйте, пожалуйста, <a href="%s">Бач менеджер (Batch Manager)</a>.'; 
+$lang['Graphics Library'] = 'Библиотека изображений';
 ?>
Index: /trunk/language/ru_RU/common.lang.php
===================================================================
--- /trunk/language/ru_RU/common.lang.php	(revision 11570)
+++ /trunk/language/ru_RU/common.lang.php	(revision 11571)
@@ -362,3 +362,5 @@
 $lang['Accelerate diaporama speed'] = 'Увеличить скорость панорамы';
 $lang['html tags are not allowed in login'] = 'html тэги не допустимы в логине';
+$lang['The number of photos per page must be a not null scalar'] = 'Число фотографий на странице должно быть ненулевым целым числом';
+$lang['Number of photos per page'] = 'Число фотографий на странице';
 ?>