Index: /trunk/admin/themes/default/template/configuration.tpl
===================================================================
--- /trunk/admin/themes/default/template/configuration.tpl	(revision 11587)
+++ /trunk/admin/themes/default/template/configuration.tpl	(revision 11588)
@@ -97,5 +97,5 @@
     </li>
     
-    <li>
+    <li style="margin-top:20px;">
       &nbsp;
       <span class="property">
@@ -103,6 +103,5 @@
         
         {foreach from=$main.order_by item=order}
-        <span class="filter {if $ORDER_BY_IS_CUSTOM}transparent{/if}">
-          <a class="removeFilter" title="{'remove this filter'|@translate}"><span>[x]</span></a>
+        <span class="filter {if $ORDER_BY_IS_CUSTOM}transparent{/if}">          
           <select name="order_by_field[]" {if $ORDER_BY_IS_CUSTOM}disabled{/if}>
             {html_options options=$main.order_field_options selected=$order.FIELD }
@@ -111,9 +110,10 @@
             {html_options options=$main.order_direction_options selected=$order.DIRECTION }
           </select>  
+          <a class="removeFilter">{'delete'|@translate}</a>
         </span>
         {/foreach}
         
         {if !$ORDER_BY_IS_CUSTOM}
-          <a class="addFilter" title="{'Add a filter'|@translate}"><span>[+]</span></a>
+          <a class="addFilter">{'Add a criteria'|@translate}</a>
         {else}
           <span class="order_by_is_custom">{'You can\'t define a default photo order because you have a custom setting in your local configuration.'|@translate}</span>
Index: /trunk/admin/themes/default/theme.css
===================================================================
--- /trunk/admin/themes/default/theme.css	(revision 11587)
+++ /trunk/admin/themes/default/theme.css	(revision 11588)
@@ -1050,12 +1050,8 @@
 div.token-input-dropdown ul li.token-input-selected-dropdown-item {background-color: #3b5998;color: #fff;}
 
-#mainConfCheck a.addFilter {background: url(icon/plus.gif) no-repeat 0 4px;width:19px;height:19px;display:inline-block;}
-#mainConfCheck a.addFilter:hover {background-position:0 5px;border:none;}
-#mainConfCheck a.addFilter span {display:none;}
-#mainConfCheck a.removeFilter {background: url(icon/remove_filter.png) no-repeat top left;width:7px;height:7px;display:inline-block;}
-#mainConfCheck a.removeFilter:hover {background: url(icon/remove_filter_hover.png);border:none;}
-#mainConfCheck a.removeFilter span {display:none;}
+#mainConfCheck a.addFilter {font-weight:normal;margin-left:20px;}
+#mainConfCheck a.removeFilter {font-weight:normal;}
 #mainConfCheck span.property span.filter:first-child a.removeFilter {display:none;} /* can't delete the first field */
-#mainConfCheck span.filter {margin-right:10px;}
+#mainConfCheck span.filter {display:block;margin-left:20px;}
 #mainConfCheck .transparent {opacity:0.5;filter:alpha(opacity=50);}
-#mainConfCheck .order_by_is_custom {display:block;font-weight:normal;font-style:italic;}
+#mainConfCheck .order_by_is_custom {display:block;font-weight:normal;font-style:italic;margin-left:20px;}
Index: /trunk/language/en_UK/admin.lang.php
===================================================================
--- /trunk/language/en_UK/admin.lang.php	(revision 11587)
+++ /trunk/language/en_UK/admin.lang.php	(revision 11588)
@@ -103,4 +103,5 @@
 $lang['Active Plugins'] = 'Active Plugins';
 $lang['Active Themes'] = 'Active Themes';
+$lang['Add a criteria'] = 'Add a criteria';
 $lang['Add a filter'] = 'Add a filter';
 $lang['Add a tag'] = "Add a tag";
Index: /trunk/language/en_UK/help/configuration.html
===================================================================
--- /trunk/language/en_UK/help/configuration.html	(revision 11587)
+++ /trunk/language/en_UK/help/configuration.html	(revision 11588)
@@ -35,17 +35,5 @@
   <li><strong>Email admins when a new user registers</strong>: administrators will be notified by mail for each registration.</li>
   
-  <li><strong>Default photos order</strong>: You can define a personalized order by selecting &laquo;Personalized&raquo; in the drop-down menu. This field must respect the SQL syntax, example: <i>date_available DESC, file ASC, id ASC</i><br>
-    Available fields:
-    <ul style="font-size:0.85em;">
-      <li><b>date_available</b>: date of the adding to the gallery</li>
-      <li><b>file</b>: name of the file</li>
-      <li><b>id</b>: identifier</li>
-      <li><b>date_creation</b>: date of element creation</li>
-      <li><b>name</b>: name of the picture</li>
-      <li><b>hit</b>: number of visits</li>
-      <li><b>average_rate</b>: average rate on the picture</li>
-    </ul>
-    Don't forgot to specify the order for each field with these keywords : <i>ASC</i> and <i>DESC</i>
-  </li>
+  <li><strong>Default photos order</strong>: you can define a personalized order with these drop-down menus.</li>
 
 </ul>
Index: /trunk/language/fr_FR/admin.lang.php
===================================================================
--- /trunk/language/fr_FR/admin.lang.php	(revision 11587)
+++ /trunk/language/fr_FR/admin.lang.php	(revision 11588)
@@ -852,4 +852,5 @@
 $lang['You can\'t define a default photo order because you have a custom setting in your local configuration.'] = 'Vous ne pouvez définir l\'ordre par défaut des photos car vous avez un paramètre personnalisé dans votre configuration locale.';
 $lang['You have specified <i>$conf[\'order_by\']</i> in your local configuration file, this parameter in deprecated, please remove it or rename it into <i>$conf[\'order_by_custom\']</i> !'] = 'Vous avez spécifié <i>$conf[\'order_by\']</i> dans votre fichier de configuration, ce paramètre est obsolète, veuillez le supprimer ou le renommer en <i>$conf[\'order_by_custom\']</i> !';
+$lang['Add a criteria'] = 'Ajouter un critère';
 
 ?>
Index: /trunk/language/fr_FR/help/configuration.html
===================================================================
--- /trunk/language/fr_FR/help/configuration.html	(revision 11587)
+++ /trunk/language/fr_FR/help/configuration.html	(revision 11588)
@@ -35,17 +35,5 @@
   <li><strong>Notifier les administrateurs lors de l'inscription d'un utilisateur</strong>: Les administrateurs recevront un courriel à chaque inscription.</li>
   
-  <li><strong>Ordre par défaut des photos</strong>: Vous pouvez définir un ordre personnalisé et selectionant &laquo;Personnalisé&raquo; dans la liste déroulante. Ce champ doit respecter la syntaxe SQL, exemple: <i>date_available DESC, file ASC, id ASC</i><br>
-    Liste des champs utilisables :
-    <ul style="font-size:0.85em;">
-      <li><b>date_available</b>: date d'ajout à la galerie</li>
-      <li><b>file</b>: nom du fichier</li>
-      <li><b>id</b>: identifiant</li>
-      <li><b>date_creation</b>: date de création</li>
-      <li><b>name</b>: nom de l'image</li>
-      <li><b>hit</b>: nombre de visites</li>
-      <li><b>average_rate</b>: note globale</li>
-    </ul>
-    N'oubliez pas pour chaque champ de spécifier l'ordre avec les mots clefs <i>ASC</i> et <i>DESC</i>
-  </li>
+  <li><strong>Ordre par défaut des photos</strong>: vous pouvez définir un ordre personnalisé grace à ces menus déroulants.</li>
 
 </ul>