Index: extensions/gally/gally-default/language/cs_CZ/index.php
===================================================================
--- extensions/gally/gally-default/language/cs_CZ/index.php	(revision 11594)
+++ extensions/gally/gally-default/language/cs_CZ/index.php	(revision 11594)
@@ -0,0 +1,30 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008      Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: extensions/gally/gally-default/language/cs_CZ/theme.lang.php
===================================================================
--- extensions/gally/gally-default/language/cs_CZ/theme.lang.php	(revision 11594)
+++ extensions/gally/gally-default/language/cs_CZ/theme.lang.php	(revision 11594)
@@ -0,0 +1,71 @@
+<?php
+
+$lang['gally_action_ok'] = 'Akce dokončena';
+$lang['gally_action_ko'] = 'Akce neprovedena';
+
+$lang['gally_save_local_conf'] = 'Uložit nastavení';
+
+$lang['gally_img_high_res'] = 'Obrázek/Vysoké rozlišení';
+$lang['gally_img_interface'] = 'Obrázek/Rozhraní';
+$lang['gally_img_other'] = 'Obrázek/Ostatní';
+
+$lang['gally_img_high_res_desc'] = 'Tato stránka vám umožní definovat vlastnosti uživatelského rozhraní při prohlížení obrázků ve vysokém rozlišení';
+$lang['gally_img_interface_desc'] = 'Tato stránka vám umožní definovat vlastnosti uživatelského rozhraní při prohlížení obrázků';
+$lang['gally_img_other_desc'] = 'Tato stránka vám umožní definovat rozličné vlastnosti uživatelského rozhraní při prohlížení obrázků';
+
+$lang['gally_default_zoom_size'] = 'Výchozí nastavení zoom';
+$lang['gally_default_zoom_size_desc'] = 'Tato volba nastaví typ zobrazení použité jako výchozí když se nahrává obrázek s vysokým rozlišením';
+$lang['gally_defaultZoomSize_full'] = 'Základní velikost (pokud je/není obrázek možné ukotvit do rozlišení okna, stále jej lze posunovat horizontálně a svisle)';
+$lang['gally_defaultZoomSize_fit'] = 'Obrázek je rozměrově upraven aby se vešel do okna prohlížeče celý';
+$lang['gally_display_high_res_icon'] = 'Ikona v liště nástrojů';
+$lang['gally_display_high_res_icon_desc'] = 'Tato volba znamená, jestliže je obrázek i ve vysokém rozlišení, zobraz info ikonu v liště nástojů';
+$lang['gally_displayHighResIcon_yes'] = 'Zobraz ikonu';
+$lang['gally_displayHighResIcon_no'] = 'Nezobrazuj ikonu';
+$lang['gally_display_high_res_click_mode'] = 'Akce asociována s obrázky ve vysokém rozlišení';
+$lang['gally_display_high_res_click_mode_desc'] = 'Tato volba definuje jak bude nastaveno rozhraní když kliknete na obrýzek ve vysokém rozlišení';
+$lang['gally_highResClickMode_zoom'] = 'Změnit typ přiblížení (Aktuální velikost/ změna velikosti)';
+$lang['gally_highResClickMode_close'] = 'Ukončit zobrazování obrázku ve vysokém rozlišení';
+
+$lang['gally_interface_on_image'] = 'Zobraz najetí kurzoru';
+$lang['gally_interface_on_image_desc'] = 'Tato volba definuje když kurzorem najedete na obrázek, tak zobraz rozhraní';
+$lang['gally_interface_on_image_always'] = 'Vždy';
+$lang['gally_interface_on_image_noscroll'] = 'Jen pokud obrázek není širokoúhlý';
+$lang['gally_interface_on_image_never'] = 'Nikdy';
+
+$lang['gally_image_interface_hidden'] = 'Zobraz na přípravné stránce';
+$lang['gally_image_interface_hidden_desc'] = 'Volba nastavuje aby se uživatelské rozhraní zobrazovalo ikdyž se teprve obrázek nahrává';
+$lang['gally_image_interface_hidden_no'] = 'Rozhraní se zobrazuje pořád';
+$lang['gally_image_interface_hidden_yes'] = 'Rozhraní se zobrazuje až po nahrání fotky';
+
+$lang['gally_interface_timer_delay'] = 'Časovač';
+$lang['gally_interface_timer_delay_desc'] = 'Tato volba defunuje časovou prodlevu, po kterou je rozhraní uživatelům skryto';
+
+$lang['gally_meta_num_cols'] = 'Prohlížení metadat';
+$lang['gally_meta_num_cols_desc'] = 'Volba nastavuje počet sloupců pro zobrazení metadat';
+$lang['gally_columns'] = 'Počet sloupců';
+
+$lang['gally_display_banner'] = 'Zobrazit baner';
+$lang['gally_display_banner_desc'] = 'Tato volba nastavuje kontrolu zda musí být banner stránky zobrazen idkyž je obrázek prohlížen';
+$lang['gally_display_banner_yes'] = 'Zobraz banner';
+$lang['gally_display_banner_no'] = 'Nezobrazuj banner';
+
+
+$lang['gally_image_auto_scroll'] = 'Správa panoramatických obrázků';
+$lang['gally_image_auto_scroll_desc'] = 'Volba definuje jak se zobrazí širokúhlé obrázky';
+$lang['gally_image_auto_scroll_yes'] = 'Automatický posun obrázku v závisloti na poloze kurzoru myši';
+$lang['gally_image_auto_scroll_no'] = 'Ruční posunutí obrázku';
+$lang['gally_image_auto_scroll_warning'] = 'Tato funkce je automaticky zakázána pro MS Internet Explorer verze nižší než 8';
+
+// v1.3.1
+$lang['gally_image_simulate_high_res'] = 'Simuluj přítomnost obrázku ve vysokém rozlišení i pro širokoúhlé obrázky';
+
+// v1.3.5
+$lang['gally_image_interface_can_switch']='Mód zobrazování rozhraní';
+$lang['gally_image_interface_can_switch_desc']='Nastavení umožňuje urřit zda je rozhraní zobrazováno pořád nebo je někdy skryto';
+$lang['gally_image_interface_can_switch_yes']='Rozhraní je viditelné pouze podle určených pravidel';
+$lang['gally_image_interface_can_switch_no']='Rozhraní je stále viditelné';
+$lang['gally_display_banner_alternate'] = 'Zobraz alternativní banner';
+$lang['gally_alternate_banner_content'] = 'Obsah alternativního banneru:';
+
+
+?>