Index: /trunk/language/el_GR/about.html
===================================================================
--- /trunk/language/el_GR/about.html	(revision 11595)
+++ /trunk/language/el_GR/about.html	(revision 11595)
@@ -0,0 +1,16 @@
+<p>Αυτή η σελίδα χρησιμοποιεί το Piwigo.</p>
+
+<p> Το Piwigo είναι ένα λογισμικό για δημιουργία φωτογραφικών γκαλερί στο διαδίκτυο,
+χτισμένο από μια δραστήρια κοινότητα χρηστών και προγραμματιστών.
+Μπορείτε να το φέρετε εύκολα στα μέτρα σας με τη χρήση διάφορων -ελεύθερων- επεκτάσεων.
+Επιπλέον το Piwigo είναι λογισμικό ανοικτού κώδικα και διανέμεται ελεύθερα.</p>
+
+<p id="linkToPiwigo"><a href="http://piwigo.org">Επισκεφθείτε τη σελίδα του Piwigo</a></p>
+
+<p>Η Ελληνική μετάφραση συντηρείται από τους χρήστες (αλφαβητικά):
+
+    <ul>
+        <li><a href="http://piwigo.org/forum/profile.php?id=14047">andmarios</a></li>
+        <li><a href="http://piwigo.org/forum/profile.php?id=5444">Elizap</a></li>
+    </ul>
+           ....    .... χάρη σε αυτούς</p>
Index: /trunk/language/el_GR/common.lang.php
===================================================================
--- /trunk/language/el_GR/common.lang.php	(revision 11595)
+++ /trunk/language/el_GR/common.lang.php	(revision 11595)
@@ -0,0 +1,362 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+/*
+Language Name: Ελληνικά [GR]
+Version: 2.2.1
+Language URI: http://piwigo.org/ext/extension_view.php?eid=508
+Author: Piwigo team
+Author URI: http://piwigo.org
+*/
+
+$lang_info['language_name'] = "Ελληνικά";
+$lang_info['country'] = "Ελλάδα";
+$lang_info['direction'] = "ltr";
+$lang_info['code'] = "el";
+$lang_info['zero_plural'] = "1";
+
+
+$lang['useful when password forgotten'] = "χρήσιμο σε περίπτωση απώλειας του κωδικού";
+$lang['Quick search'] = "Γρήγορη αναζήτηση";
+$lang['Connected user: %s'] = "Συνδεδεμένοι χρήστες: %s";
+$lang['IP: %s'] = "IP: %s";
+$lang['Browser: %s'] = "Φυλλομετρητής: %s";
+$lang['Author: %s'] = "Συντάκτης: %s";
+$lang['Comment: %s'] = "Σχόλιο: %s";
+$lang['Comment by %s'] = "Σχόλιο από %s";
+$lang['User: %s'] = "Χρήστης: %s";
+$lang['Email: %s'] = "Email: %s";
+$lang['Admin: %s'] = "Διαχειριστής: %s";
+$lang['Registration of %s'] = "Εγγραφή του %s";
+$lang['Album: %s'] = "Λεύκωμα: %s";
+$lang['Creation date'] = "Ημερομηνία λήψης";
+$lang['Bad status for user "guest", using default status. Please notify the webmaster.'] = "Σφάλμα για το χρήστη \"επισκέπτης\", θα χρησιμοποιηθεί η προεπιλεγμένη ρύθμιση. Παρακαλώ ενημερώστε τον διαχειριστή.";
+$lang['Administrator, webmaster and special user cannot use this method'] = "Διαχειριστές, υπεύθυνοι και ειδικοί χρήστες δεν μπορούν να χρησιμοποιήσουν αυτή τη μέθοδο";
+$lang['Album results for'] = "Αποτελέσματα λευκωμάτων για ";
+$lang['Tag results for'] = "Αποτελέσματα ετικετών για";
+$lang['from %s to %s'] = "από %s σε %s";
+$lang['Play of slideshow'] = "Συνέχιση προβολής";
+$lang['Pause of slideshow'] = "Παύση προβολής";
+$lang['Repeat the slideshow'] = "Επανάληψη προβολής";
+$lang['Not repeat the slideshow'] = "Να μην επαναληφθεί η προβολή σλάιντ";
+$lang['Reduce diaporama speed'] = "Μείωση ταχύτητας προβολής (μεγαλύτερη παύση σε κάθε φωτογραφία)";
+$lang['Accelerate diaporama speed'] = "Αύξηση ταχύτητας προβολής (μικρότερη παύση σε κάθε φωτογραφία)";
+$lang['Submit'] = "Αποθήκευση";
+$lang['Yes'] = "Ναι";
+$lang['No'] = "Όχι";
+$lang['%d photo'] = "%d φωτογραφία";
+$lang['%d photos'] = "%d φωτογραφίες";
+$lang['%d photo is also linked to current tags'] = "%d η φωτογραφία είναι επίσης συνδεδεμένη με τις υπάρχοντες ετικέτες";
+$lang['%d photos are also linked to current tags'] = "%d οι φωτογραφίες είναι είναι επίσης συνδεδεμένες με τις υπάρχοντες ετικέτες";
+$lang['display photos linked to this tag'] = "εμφάνιση μόνο των φωτογραφιών που είναι συνδεδεμένες με αυτή την ετικέτα";
+$lang['photos posted during the last %d days'] = "φωτογραφίες που αναρτήθηκαν κατά την διάρκεια των τελευταίων %d ημερών";
+$lang['Piwigo Help'] = "Βοήθεια για το Piwigo";
+$lang['Rank'] = "Βαθμός";
+$lang['group by letters'] = "ομαδοποίηση κατά γράμμα";
+$lang['letters'] = "γράμματα";
+$lang['show tag cloud'] = "σύννεφο ετικετών";
+$lang['cloud'] = "σύννεφο";
+$lang['Reset to default values'] = "Επαναφορά αρχικών ρυθμίσεων";
+$lang['delete all photos from your favorites'] = "διαγραφή όλων των φωτογραφιών από τα αγαπημένα";
+$lang['Sent by'] = "Αποστολή με";
+$lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = "Τα cookies έχουν  μπλοκαριστεί ή δεν υποστηρίζονται από το φυλλομετρητή σας. Πρέπει να ενεργοποιήσετε τα cookies ώστε να συνδεθείτε.";
+$lang['Photos posted within the last %d days.'] = "Φωτογραφίες που αναρτήθηκαν τις τελευταίες %d μέρες.";
+$lang['password updated'] = "ο κωδικός ενημερώθηκε";
+$lang['Recent period must be a positive integer value'] = "Οι μέρες που μια νέα φωτογραφία θεωρείται πρόσφατη πρέπει να είναι θετικός ακέραιος αριθμός";
+$lang['photo'] = "φωτογραφία";
+$lang['Click on the photo to see it in high definition'] = "Κάντε κλικ στη φωτογραφία για να τη δείτε σε υψηλή ανάλυση";
+$lang['Show file metadata'] = "Εμφάνιση μεταδεδομένων εικόνας";
+$lang['Powered by'] = "Powered by";
+$lang['Preferences'] = "Προτιμήσεις";
+$lang['Previous'] = "Προηγούμενο";
+$lang['Random photos'] = "Τυχαίες φωτογραφίες";
+$lang['display a set of random photos'] = "προβολή μιας ομάδας τυχαίων φωτογραφιών";
+$lang['Recent albums'] = "Πρόσφατα λευκώματα";
+$lang['display recently updated albums'] = "εμφάνιση πρόσφατα ανανεωμένων λευκωμάτων";
+$lang['Recent period'] = "Οι νέες φωτογραφίες θεωρούνται πρόσφατες για";
+$lang['Recent photos'] = "Πρόσφατες φωτογραφίες";
+$lang['display most recent photos'] = "προβολή των πιο πρόσφατων φωτογραφιών";
+$lang['Redirection...'] = "Ανακατεύθυνση...";
+$lang['Please, enter a login'] = "Παρακαλώ εισάγετε όνομα χρήστη";
+$lang['login mustn\'t end with a space character'] = "το όνομα χρήστη δεν πρέπει να τελειώνει με κενό";
+$lang['login mustn\'t start with a space character'] = "το όνομα χρήστη δεν πρέπει να ξεκινάει με κενό";
+$lang['this login is already used'] = "αυτό το όνομα χρήστη χρησιμοποιείται ήδη";
+$lang['mail address must be like xxx@yyy.eee (example : jack@altern.org)'] = "η διεύθυνση ηλεκτρονικού ταχυδρομείου πρέπει να είναι της μορφής xxx@yyy.eee (παράδειγμα: jack@altern.org)";
+$lang['please enter your password again'] = "παρακαλώ εισάγετε το κωδικό σας ξανά";
+$lang['Auto login'] = "Αυτόματη σύνδεση";
+$lang['remove this tag from the list'] = "αφαίρεση ετικέτας από τη λίστα";
+$lang['representative'] = "αντιπροσωπευτική";
+$lang['Search for Author'] = "Αναζήτηση συντάκτη";
+$lang['Search in albums'] = "Αναζήτηση στα λευκώματα";
+$lang['Search by Date'] = "Αναζήτηση με ημερομηνία";
+$lang['Date'] = "Ημερομηνία";
+$lang['End-Date'] = 'Έως';
+$lang['Kind of date'] = "Είδος ημερομηνίας";
+$lang['Search for words'] = "Αναζήτηση λέξεων";
+$lang['Search for all terms'] = "Αναζήτηση για όλους τους όρους";
+$lang['Search for any terms'] = "Αναζήτηση για οποιοδήποτε όρο";
+$lang['Empty query. No criteria has been entered.'] = "Κενή ερώτηση. Δεν έχει εισαχθεί κανένα κριτήριο.";
+$lang['Search Options'] = "Επιλογές αναζήτησης";
+$lang['Search results'] = "Αποτελέσματα αναζήτησης";
+$lang['Search in sub-albums'] = "Αναζήτηση στα υπο-λευκώματα";
+$lang['searched words : %s'] = "όροι αναζήτησης: %s";
+$lang['Contact'] = "Επικοινωνία";
+$lang['set as album representative'] = "Ορισμός ως αντιπροσωπευτικής φωτογραφίας για το λεύκωμα";
+$lang['Show number of comments'] = "Προβολή αριθμού σχολίων";
+$lang['Show number of hits'] = "Προβολή αριθμού εμφανίσεων";
+$lang['slideshow'] = 'προβολή σλάιντ';
+$lang['stop the slideshow'] = "παύση προβολής";
+$lang['Specials'] = 'Ξεχωρίζουν';
+$lang['SQL queries in'] = 'Ερωτήματα SQL στη';
+$lang['display only recently posted photos'] = "προβολή μόνο πρόσφατα αναρτηθέντων φωτογραφιών";
+$lang['return to the display of all photos'] = "επιστροφή στην προβολή όλων των φωτογραφιών";
+$lang['the beginning'] = "αρχή";
+$lang['Interface theme'] = "Στυλ εμφάνισης";
+$lang['Thumbnails'] = 'Μικρογραφίες';
+$lang['Menu'] = "Μενού";
+$lang['display a calendar by creation date'] = 'προβολή ημερολογίου κατά ημέρα λήψης';
+$lang['display all photos in all sub-albums'] = 'προβολή φωτογραφιών από όλα τα λευκώματα και υπο-λευκώματα';
+$lang['return to normal view mode'] = 'επιστροφή σε κανονική προβολή';
+$lang['display a calendar by posted date'] = 'προβολή ημερολογίου κατά ημέρα ανάρτησης';
+$lang['month'][10] = "Οκτώβριος";
+$lang['month'][11] = "Νοέμβριος";
+$lang['month'][12] = "Δεκέμβριος";
+$lang['month'][1] = "Ιανουάριος";
+$lang['month'][2] = "Φεβρουάριος";
+$lang['month'][3] = "Μάρτιος";
+$lang['month'][4] = "Απρίλιος";
+$lang['month'][5] = "Μάιος";
+$lang['month'][6] = "Ιούνιος";
+$lang['month'][7] = "Ιούλιος";
+$lang['month'][8] = "Αύγουστος";
+$lang['month'][9] = "Σεπτέμβριος";
+$lang['Most visited'] = 'Περισσότερες προβολές';
+$lang['display most visited photos'] = 'οι φωτογραφίες με τις περισσότερες επισκέψεις';
+$lang['The number of photos per row must be a not null scalar'] = 'Το πλήθος των φωτογραφιών ανά σειρά πρέπει να είναι μη μηδενικός ακέραιος αριθμός';
+$lang['Number of photos per row'] = 'Αριθμός φωτογραφιών ανά σειρά';
+$lang['The number of rows per page must be a not null scalar'] = 'Το νούμερο σειρών ανά σελίδα πρέπει να είναι μη μηδενικός ακέραιος αριθμός';
+$lang['Number of rows per page'] = 'Αριθμός σειρών ανά σελίδα';
+$lang['Unknown identifier'] = 'Άγνωστο αναγνωριστικό';
+$lang['New password'] = 'Νέος κωδικός';
+$lang['Rate this photo'] = 'Βαθμολογήστε τη φωτογραφία';
+$lang['Next'] = 'Επόμενο';
+$lang['no rate'] = 'χωρίς βαθμό';
+$lang['Photos posted within the last %d day.'] = 'Αρχεία που έχουν αναρτηθεί τις τελευταίες  %d ημέρες.';
+$lang['A comment on your site'] = 'Ένα σχόλιο στη σελίδα σας';
+$lang['today'] = 'σήμερα';
+$lang['Update your rating'] = 'Αλλάξτε τη βαθμολογία σας';
+$lang['wrong filename'] = 'λάθος όνομα αρχείου';
+$lang['the username must be given'] = 'το όνομα χρήστη είναι απαραίτητο';
+$lang['edit this comment'] = 'επεξεργασία σχολίου';
+$lang['Edit a comment'] = 'Επεξεργασία σχολίου';
+$lang['Are you sure?'] = 'Είστε σίγουρος;';
+$lang['(!) This comment requires validation'] = '(!) Αυτό το σχόλιο απαιτεί επικύρωση';
+$lang['Welcome'] = 'Καλώς ήρθατε';
+$lang['Welcome to your Piwigo photo gallery!'] = 'Καλώς ήρθατε στο Piwigo και την γκαλερί σας!';
+$lang['... or browse your empty gallery'] = '... ή να περιηγηθείτε στην κενή σας γκαλερί';
+$lang['... or please deactivate this message, I will find my way by myself'] = '... ή, παρακαλώ απενεργοποιήστε αυτό το μήνυμα, θα βρω τον τρόπο μόνος μου';
+$lang['Hello %s, your Piwigo photo gallery is empty!'] = 'Γεια %s, η γκαλερί σας είναι κενή!';
+$lang['I want to add photos'] = 'Θέλω να προσθέσω φωτογραφίες';
+$lang['Manage this user comment: %s'] = 'Διαχειριστείτε αυτό το σχόλιο: %s';
+$lang['Email address is missing. Please specify an email address.'] = 'Η διεύθυνση ηλεκτρονικού ταχυδρομείου είναι κενή. Παρακαλώ εισάγετε μία διεύθυνση ηλεκτρονικού ταχυδρομείου.';
+$lang['This author modified following comment:'] = 'Αυτός ο συγγραφέας τροποποίησε το ακόλουθο σχόλιο:';
+$lang['This author removed the comment with id %d'] = 'Αυτός ο συγγραφέας αφαίρεσε το σχόλιο με id %d';
+$lang['delete this comment'] = 'διαγραφή σχολίου';
+$lang['validate this comment'] = 'επικύρωση σχολίου';
+$lang['An administrator must authorize your comment before it is visible.'] = 'Ένας διαχειριστής πρέπει να εγκρίνει το σχόλιό σας πριν γίνει ορατό.';
+$lang['This login is already used by another user'] = 'Αυτό το όνομα χρήστη χρησιμοποιείται ήδη από κάποιον άλλον χρήστη';
+$lang['Comments'] = 'Σχόλια';
+$lang['Add a comment'] = 'Αφήστε ένα σχόλιο';
+$lang['created after %s (%s)'] = 'δημιουργήθηκε μετά τις %s (%s)';
+$lang['created before %s (%s)'] = 'δημιουργήθηκε πριν τις %s (%s)';
+$lang['created between %s (%s) and %s (%s)'] = 'δημιουργήθηκε μεταξύ %s (%s) και %s (%s)';
+$lang['created on %s'] = 'δημιουργήθηκε στις %s';
+$lang['Customize'] = 'Προσαρμογή';
+$lang['Your Gallery Customization'] = 'Η προσαρμογή της γκαλερί σας';
+$lang['day'][0] = "Κυριακή";
+$lang['day'][1] = "Δευτέρα";
+$lang['day'][2] = "Τρίτη";
+$lang['day'][3] = "Τετάρτη";
+$lang['day'][4] = "Πέμπτη";
+$lang['day'][5] = "Παρασκευή";
+$lang['day'][6] = "Σάββατο";
+$lang['Default'] = 'Προεπιλεγμένη';
+$lang['delete this photo from your favorites'] = 'διαγράψτε αυτή τη φωτογραφία από τα αγαπημένα σας';
+$lang['Delete'] = 'Διαγραφή';
+$lang['descending'] = 'φθίνουσα';
+$lang['download'] = 'μεταφόρτωση';
+$lang['download this file'] = 'μεταφόρτωση αυτού του αρχείου';
+$lang['edit'] = 'επεξεργασία';
+$lang['wrong date'] = 'λάθος ημερομηνία';
+$lang['excluded'] = 'εξαιρέθηκαν';
+$lang['display your favorites photos'] = 'προβολή των αγαπημένων σας φωτογραφιών';
+$lang['Favorites'] = 'Αγαπημένα';
+$lang['First'] = 'Πρώτη';
+$lang['The gallery is locked for maintenance. Please, come back later.'] = 'Η γκαλερί είναι κλειστή για συντήρηση. Παρακαλώ επισκεφθείτε τη πάλι αργότερα.';
+$lang['Page generated in'] = 'Η σελίδα δημιουργήθηκε σε';
+$lang['guest'] = 'επισκέπτης';
+$lang['Hello'] = 'Γεια';
+$lang['available for administrators only'] = 'διαθέσιμο μόνο στους διαχειριστές';
+$lang['customize the appareance of the gallery'] = 'προσαρμογή της εμφάνισης της γκαλερί';
+$lang['search'] = 'αναζήτηση';
+$lang['Home'] = 'Αρχική';
+$lang['in this album'] = 'σε αυτό λεύκωμα';
+$lang['in %d sub-album'] = 'σε %d υπο-λεύκωμα';
+$lang['in %d sub-albums'] = 'σε %d υπο-λευκώματα';
+$lang['included'] = 'συμπεριλήφθηκαν';
+$lang['Invalid password!'] = 'Λάθος κωδικός!';
+$lang['Language'] = 'Γλώσσα';
+$lang['last %d days'] = 'τελευταίες %d ημέρες';
+$lang['Last'] = 'Τελευταία';
+$lang['Logout'] = 'Αποσύνδεση';
+$lang['E-mail address'] = 'Διεύθυνση ηλεκτρονικού ταχυδρομείου';
+$lang['obligatory'] = 'απαραίτητο';
+$lang['Maximum photo height'] = 'Μέγιστο ύψος εικόνας';
+$lang['Maximum height must be a number superior to 50'] = 'Το μέγιστο ύψος πρέπει να είναι μεγαλύτερο του 50';
+$lang['Maximum photo width'] = 'Μέγιστο πλάτος εικόνας';
+$lang['Maximum width must be a number superior to 50'] = 'Το μέγιστο πλάτος πρέπει να είναι μεγαλύτερο του 50';
+$lang['%d album updated'] = '%d λεύκωμα ενημερώθηκε';
+$lang['%d albums updated'] = '%d λευκώματα ενημερώθηκαν';
+$lang['%d comment to validate'] = '%d σχόλιο για επικύρωση';
+$lang['%d comments to validate'] = '%d σχόλια για επικύρωση';
+$lang['%d new comment'] = '%d νέο σχόλιο';
+$lang['%d new comments'] = '%d νέα σχόλια';
+$lang['%d comment'] = '%d σχόλιο';
+$lang['%d comments'] = '%d σχόλια';
+$lang['%d hit'] = '%d εμφάνιση';
+$lang['%d hits'] = '%d εμφανίσεις';
+$lang['%d new photo'] = '%d νέα φωτογραφία';
+$lang['%d new photos'] = '%d νέες φωτογραφίες';
+$lang['%d new user'] = '%d νέος χρήστης';
+$lang['%d new users'] = '%d νέοι χρήστες';
+$lang['About'] = 'Σχετικά';
+$lang['All tags'] = 'Όλες οι ετικέτες';
+$lang['Any tag'] = 'Οποιαδήποτε ετικέτα';
+$lang['At least one listed rule must be satisfied.'] = 'Πρέπει να τηρείται τουλάχιστον ένα κριτήριο της λίστας.';
+$lang['At least one tag must match'] = 'Πρέπει να ταιριάζει τουλάχιστον μία ετικέτα';
+$lang['Author'] = 'Συντάκτης';
+$lang['Average rate'] = 'Μέσος όρος βαθμολογίας';
+$lang['Albums'] = 'Λευκώματα';
+$lang['Album'] = 'Λεύκωμα';
+$lang['Close this window'] = 'Κλείσιμο παραθύρου';
+$lang['Complete RSS feed (photos, comments)'] = 'RSS feed για φωτογραφίες και σχόλια';
+$lang['Confirm Password'] = 'Επιβεβαίωση κωδικού';
+$lang['Connection settings'] = 'Ρυθμίσεις σύνδεσης';
+$lang['Login'] = 'Σύνδεση';
+$lang['Contact webmaster'] = 'Επικοινωνία με το διαχειριστή';
+$lang['Create a new account'] = 'Δημιουργία νέου λογαριασμού';
+$lang['Created on'] = 'Δημιουργήθηκε στις';
+$lang['Current password is wrong'] = 'Εισάγατε λάθος κωδικό';
+$lang['Dimensions'] = 'Διαστάσεις';
+$lang['Display'] = 'Εμφάνιση';
+$lang['Each listed rule must be satisfied.'] = 'Πρέπει να ικανοποιηθούν όλοι οι κανόνες.';
+$lang['Email address'] = 'Διεύθυνση ηλεκτρονικού ταχυδρομείου';
+$lang['Enter your personnal informations'] = 'Συμπληρώστε τα στοιχεία σας';
+$lang['Error sending email'] = 'Σφάλμα κατά την αποστολή μηνύματος ηλεκτρονικού ταχυδρομείου';
+$lang['File name'] = 'Όνομα αρχείου';
+$lang['File'] = 'Αρχείο';
+$lang['Filesize'] = 'Μέγεθος αρχείου';
+$lang['Filter and display'] = 'Αναζήτηση';
+$lang['Filter'] = 'Φίλτρα';
+$lang['Forgot your password?'] = 'Ξεχάσατε το κωδικό σας;';
+$lang['Go through the gallery as a visitor'] = 'Περιήγηση ως επισκέπτης';
+$lang['Help'] = 'Βοήθεια';
+$lang['Identification'] = 'Λογαριασμός';
+$lang['Photos only RSS feed'] = 'RSS feed μόνο για φωτογραφίες';
+$lang['Keyword'] = 'Λέξη κλειδί';
+$lang['Links'] = 'Σύνδεσμοι';
+$lang['N/A'] = 'Δ/Υ';
+$lang['New on %s'] = 'Καινούργιο στις %s';
+$lang['New password confirmation does not correspond'] = 'Οι νέοι κωδικοί διαφέρουν μεταξύ τους';
+$lang['New password sent by email'] = 'Ο νέος κωδικός έχει σταλεί με μήνυμα ηλεκτρονικού ταχυδρομείου';
+$lang['No email address'] = 'Δεν υπάρχει διεύθυνση ηλεκτρονικού ταχυδρομείου';
+$lang['No classic user matches this email address'] = 'Δεν υπάρχει χρήστης με αυτή τη διεύθυνση ηλεκτρονικού ταχυδρομείου';
+$lang['Notification'] = 'Ενημερώσεις';
+$lang['Number of items'] = 'Αριθμός αντικειμένων';
+$lang['Original dimensions'] = 'Αρχικές διαστάσεις';
+$lang['Password forgotten'] = 'Χαμένος κωδικός';
+$lang['Password'] = 'Κωδικός';
+$lang['Profile'] = 'Προφίλ';
+$lang['Quick connect'] = 'Γρήγορη σύνδεση';
+$lang['RSS feed'] = 'RSS feed';
+$lang['Rate'] = 'Βαθμολογία';
+$lang['Register'] = 'Εγγραφείτε';
+$lang['Registration'] = 'Εγγραφή';
+$lang['Related tags'] = 'Σχετικές ετικέτες';
+$lang['Reset'] = 'Επαναφορά';
+$lang['Retrieve password'] = 'Ανάκτηση κωδικού';
+$lang['Search rules'] = 'Αναζήτηση με κριτήρια';
+$lang['Search tags'] = 'Αναζήτηση στις ετικέτες';
+$lang['Search'] = 'Αναζήτηση';
+$lang['display available tags'] = 'εμφάνιση διαθέσιμων ετικετών';
+$lang['Send new password'] = 'Αποστολή νέου κωδικού';
+$lang['Since'] = 'Από';
+$lang['Sort by'] = 'Ταξινόμηση βάση';
+$lang['Sort order'] = 'Ταξινόμηση';
+$lang['Tag'] = 'Ετικέτα';
+$lang['Tags'] = 'Ετικέτες';
+$lang['The RSS notification feed provides notification on news from this website : new photos, updated albums, new comments. Use a RSS feed reader.'] = 'Το RSS βοηθά να είστε πάντα ενήμεροι για τα νέα της σελίδας: ανάρτηση νέων φωτογραφιών, ανανεώσεις των λευκωμάτων, νέα σχόλια. Χρειάζεται ένα λογισμικό ανάγνωσης RSS feeds (RSS reader).';
+$lang['Unknown feed identifier'] = 'Άγνωστο αναγνωριστικό RSS feed';
+$lang['User comments'] = 'Σχόλια χρηστών';
+$lang['Username'] = 'Όνομα χρήστη';
+$lang['Visits'] = 'Επισκέψεις';
+$lang['Webmaster'] = 'Υπεύθυνος σελίδας';
+$lang['Week %d'] = 'Εβδομάδα %d';
+$lang['About Piwigo'] = 'Σχετικά με το Piwigo';
+$lang['You are not authorized to access the requested page'] = 'Δεν έχετε δικαίωμα να δείτε αυτή τη σελίδα';
+$lang['add to caddie'] = 'προσθήκη στο καλάθι';
+$lang['add this photo to your favorites'] = 'προσθέστε αυτή τη φωτογραφία στις αγαπημένες';
+$lang['Administration'] = 'Διαχείριση';
+$lang['all'] = 'όλα';
+$lang['ascending'] = 'αύξουσα';
+$lang['author(s) : %s'] = 'συντάκτες : %s';
+$lang['Expand all albums'] = 'Να φαίνονται πάντα και τα υπο-λευκώματα';
+$lang['posted after %s (%s)'] = 'αναρτήθηκε μετά τις %s (%s)';
+$lang['posted before %s (%s)'] = 'αναρτήθηκε πριν τις %s (%s)';
+$lang['posted between %s (%s) and %s (%s)'] = 'αναρτήθηκε ανάμεσα στις %s (%s) και %s (%s)';
+$lang['posted on %s'] = 'αναρτήθηκε στις %s';
+$lang['Best rated'] = 'Υψηλότερες βαθμολογίες';
+$lang['display best rated photos'] = 'προβολή φωτογραφιών με την υψηλότερη βαθμολογία';
+$lang['caddie'] = 'καλάθι';
+$lang['Calendar'] = 'Ημερολόγιο';
+$lang['All'] = 'Όλα';
+$lang['display each day with photos, month per month'] = 'εμφάνιση φωτογραφιών σε μορφή ημερολογίου';
+$lang['View'] = 'Εμφάνιση';
+$lang['chronology_monthly_calendar'] = 'Ημερολόγιο';
+$lang['chronology_monthly_list'] = 'Μηνιαία λίστα';
+$lang['chronology_weekly_list'] = 'Εβδομαδιαία λίστα';
+$lang['Click here if your browser does not automatically forward you'] = 'Κάντε κλικ εδώ αν δεν μεταφερθείτε αυτόματα';
+$lang['comment date'] = 'ημερομηνία σχολίου';
+$lang['Comment'] = 'Σχόλιο';
+$lang['Your comment has been registered'] = 'Το σχόλιό σας καταχωρήθηκε';
+$lang['Anti-flood system : please wait for a moment before trying to post another comment'] = 'Παρακαλώ περιμένετε λίγο πριν προσπαθήσετε να στείλετε ένα ακόμη σχόλιο';
+$lang['Your comment has NOT been registered because it did not pass the validation rules'] = 'Το σχόλιο σας δεν καταχωρήθηκε επειδή δεν πέρασε τα κριτήρια επικύρωσης';
+$lang['Your favorites'] = 'Αγαπημένες';
+$lang['display this album'] = 'εμφάνιση λευκώματος';
+$lang['display last user comments'] = 'εμφάνιση πρόσφατων σχολίων';
+$lang['this email address is already in use'] = 'αυτή η διεύθυνση ηλεκτρονικού ταχυδρομείου χρησιμοποιείται ήδη';
+$lang['html tags are not allowed in login'] = 'δεν επιτρέπεται κώδικας html στο όνομα χρήστη';
+$lang['%.2f (rated %d times)'] = '%.2f (αξιολογήθηκε %d φορές)';
+$lang['%d Kb'] = '%d Kb';
+$lang['Post date'] = 'Ημερομηνία ανάρτησης';
+$lang['Posted on'] = 'Αναρτήθηκε στις';
+?>
Index: /trunk/language/el_GR/index.php
===================================================================
--- /trunk/language/el_GR/index.php	(revision 11595)
+++ /trunk/language/el_GR/index.php	(revision 11595)
@@ -0,0 +1,30 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /trunk/language/el_GR/iso.txt
===================================================================
--- /trunk/language/el_GR/iso.txt	(revision 11595)
+++ /trunk/language/el_GR/iso.txt	(revision 11595)
@@ -0,0 +1,1 @@
+Ελληνικά [GR]